/* CSS Document */
@charset"utf-8";
body{font-size:12px;font-family:Arial, Helvetica, sans-serif;margin:0px;padding:0px;line-height:16px;background-color:#fff}
p{margin:0;padding:0;}
ul, li{list-style:none;margin:0;padding:0;}
a{text-decoration:none;color:#000;}
a:hover{color:#114c99;text-decoration:none;}
.FloatLeft{float:left;}
.ClearBoth{clear:both;}
.Bold{font-weight:bold;color:#464849;}
#Wrap{width:997px;margin:0 auto;padding:0;}
.Top{}
.Middle{margin:0px 5px 0 5px;clear:both;}

.BoxCenter{width:350px;float:left;display:block;padding-left:3px;}

.BoxLeft{width:490px;float:left;display:block;}

ol.tab{list-style:none;margin:0;padding:5px 0 4px 0px;_padding:4px 0 5px 0;position:relative;background:url(/images/news/bg-right-tab.jpg) bottom left repeat-x;border-top:1px solid #d3c8ac;font-size:11px;}
ol.tab li{display:inline;margin-right:0px;padding:0;}
html > body ol.tab li{margin-right:0px;}
ol.tab li.active{background:url(/images/news/top-center.jpg) top right no-repeat;font-weight:bold;padding:6px;text-transform:uppercase;#padding:1px 6px 6px 6px;}
html ol.tab li.active{background:url(/images/news/top-center.jpg) top right no-repeat;border-bottom:1px solid #fff;font-weight:bold;padding:0px 6px 6px 6px;}
ol.tab li.active a{color:#b00000;background:none;font-size:11px;padding-right:10px;}
ol.tab li.First a{background:none;padding-left:0px;}
ol.tab a.Final{background:none;padding-left:0px;}
ol.tab a{margin:0;padding:5px 1px 5px 6px;color:#595959;background:url() center left no-repeat;}

.BgCenterCol{background:url(../images/news/top-center.jpg) bottom left no-repeat;width:350px;height:26px;padding-left:1px;}

div.BoxNewHome{border:1px solid #d9ceb2;border-top:none;padding:5px 0 5px 0;background:#fff;}

.paddingTLRB{padding:0px 10px 5px 10px;}

.TopReviwsTip li { padding:1px 3px 2px 0px; margin:2px 0 0 5px; line-height:15px; border-top:0px dotted #999; list-style-image:url(/news/Bulist.jpg)}
.TopReviwsTip li a{ font-weight:bold;font-size:11px }
.TopReviwsTip li.Noborder{ border:none; }
.TopReviwsTip { padding-top:0px;}


